=== debian/changelog ===
lomiri-system-settings-phone (1.1-1build1) plucky; urgency=medium

  * Rebuild against new ppp 2.5.2-1+1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Feb 2025 15:37:42 +0100

lomiri-system-settings-phone (1.1-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1094471).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 28 Jan 2025 14:31:52 +0100
