=== debian/changelog ===
lomiri-system-settings-phone (1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 2001_show-for-all-form-factors.patch. Show phone settings on all form
      factors.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 May 2025 14:17:48 +0200
