=== debian/control ===
Source: lomiri-system-settings-phone
Section: x11
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:
    Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
    cmake,
    cmake-extras,
    debhelper-compat (= 13),
    gettext,
    liblomirisystemsettings-dev,
    liblomirisystemsettingsprivate-dev,
    libqt5sql5-sqlite <!nocheck>,
    lomiri-system-settings <!nocheck>,
    pkgconf,
    python3:any,
    qml-module-lomiri-components <!nocheck>,
    qml-module-qtquick2 <!nocheck>,
    qml-module-ofono (>=0.117~) <!nocheck>,
    qtbase5-dev,
    qtbase5-private-dev <!nocheck>,
    qtdeclarative5-dev,
    xvfb <!nocheck>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/core/lomiri-system-settings-phone
Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-system-settings-phone.git
Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-system-settings-phone

Package: lomiri-system-settings-phone
Architecture: any
Multi-Arch: same
Depends:
    lomiri-system-settings,
    qml-module-lomiri-components,
    ${shlibs:Depends},
    ${misc:Depends},
Description: Phone settings plugin for Lomiri's system settings
 Lomiri-system-settings is the System Settings application used in Lomiri
 operating environment. it's designed for phones, tablets and convergent
 devices.
 .
 This package provides the phone settings plugin to lomiri-system-settings.
